Avatar Plugin up to 1.2 on Jenkins Permission Check privilege escalation – Digitalmunition




Exploit/Advisories Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on August 8th, 2019 📆 | 3027 Views ⚑

0

Avatar Plugin up to 1.2 on Jenkins Permission Check privilege escalation

CVSS Meta Temp ScoreCurrent Exploit Price (≈)
5.5$0-$5k

A vulnerability was found in Avatar Plugin up to 1.2 on Jenkins (Jenkins Plugin) and classified as critical. This issue affects some unknown functionality of the component Permission Check. The manipulation with an unknown input leads to a privilege escalation vulnerability. Using CWE to declare the problem leads to CWE-269. Impacted is confidentiality, integrity, and availability.

The weakness was released 08/07/2019. The identification of this vulnerability is CVE-2019-10377 since 03/29/2019. The technical details are unknown and an exploit is not publicly available. The pricing for an exploit might be around USD $0-$5k at the moment (estimation calculated on 08/07/2019).

There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Type

Name

VulDB Meta Base Score: 5.5
VulDB Meta Temp Score: 5.5

VulDB Base Score: ≈5.5
VulDB Temp Score: ≈5.5
VulDB Vector: 🔒
VulDB Reliability: 🔍

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Reliability: 🔍
Class: Privilege escalation (CWE-269)
Local: Yes
Remote: No

Availability: 🔒
Status: Not defined

Price Prediction: 🔍
Current Price Estimation: 🔒

Threat Intelligenceinfoedit

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Remediation: 🔍Recommended: no mitigation known

0-Day Time: 🔒

03/29/2019 CVE assigned
08/07/2019 +131 days Advisory disclosed
08/07/2019 +0 days VulDB entry created
08/07/2019 +0 days VulDB last update
CVE: CVE-2019-10377 (🔒)Created: 08/07/2019 07:46 PM
Complete: 🔍

Check our Alexa App!

https://vuldb.com/?id.139631

Tagged with:



Leave a Reply